div.sidebar-text-block
{
	display: block;
	width: 100%;
	float: left;
	clear: both;
	overflow: hidden;
	background-color: #F2F2F2;
	border-top: 1px solid #CCCCCC;
}

div.sidebar-text-block-text
{
	height: 100%;
	color: #333333;
	margin: 10%;
}

@media (min-width: 500px) {div.sidebar-text-block-text { margin-top: 3%; margin-bottom: 3%; margin-left: 25%; margin-right: 15%; } }

div.sidebar-text-block-text > ul
{
	list-style: none;
	margin: 0em;
	padding: 0em;
}

div.sidebar-text-block-text > ul > li:before
{
   content: "•";
   font-size: 170%;
   padding-right: 0.5em;
   color: #EB5F47;
}

div.sidebar-text-block-text > p > a
{
	color: #309C9A;
	text-decoration: none;
	cursor: pointer;
}

div.sidebar-text-block-text > p > strong > a
{
	color: #309C9A;
	text-decoration: none;
	cursor: pointer;
}

div.sidebar-text-block-text > p > a:hover
{
	color: #309C9A;
	text-decoration: underline;
	cursor: pointer;
}

div.sidebar-text-block-text > p > strong > a:hover
{
	color: #309C9A;
	text-decoration: underline;
	cursor: pointer;
}

div.sidebar-text-block-text > p > img.alignnone
{
	text-align: left;
	width: 100%;
	height: auto;
	margin-top: 5%; 
	margin-bottom: 5%;
}

div.sidebar-text-block-text > p > img.alignleft
{
	text-align: left;
	width: 50%;
	height: auto;
	margin-right: 5%; 
	margin-bottom: 5%;
}

div.sidebar-text-block-text > p > img.alignright
{
	text-align: right;
	width: 50%;
	height: auto;
	margin-left: 5%; 
	margin-bottom: 5%; 
}

div.sidebar-text-block-text > p > iframe
{
	text-align: left;
	width: 100%;
	height: 200px;
	margin-top: 5%; 
	margin-bottom: 5%;
}

@media (min-width: 500px) { div.sidebar-text-block-text > p > iframe { height: 200px; } }
@media (min-width: 600px) { div.sidebar-text-block-text > p > iframe { height: 225px; } }
@media (min-width: 700px) { div.sidebar-text-block-text > p > iframe { height: 250px; } }
@media (min-width: 800px) { div.sidebar-text-block-text > p > iframe { height: 275px; } }
@media (min-width: 900px) { div.sidebar-text-block-text > p > iframe { height: 300px; } }
@media (min-width: 1000px) { div.sidebar-text-block-text > p > iframe { height: 350px; } }
@media (min-width: 1100px) { div.sidebar-text-block-text > p > iframe { height: 400px; } }
@media (min-width: 1200px) { div.sidebar-text-block-text > p > iframe { height: 450px; } }
